.online {
  .online_friends {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    cursor: pointer;

    .online_friends__img {
      margin-right: 10px;
      position: relative;

      .online_friends__img__item {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        object-fit: cover;
      }

      .online_friends__img__online {
        position: absolute;
        bottom: 7px;
        right: -2px;
        background-color: limegreen;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        border: 1px solid white;
      }
    }

    .online_friends__name {
      color: #333;
      font-weight: 500;
    }
  }
}